fieldLayouts:
  e0d16c00-b225-47d9-b20b-20abba25d0c7:
    tabs:
      -
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            id: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\assets\AssetTitleField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
fs: images
handle: images
hasUrls: true
name: Images
sortOrder: 2
titleTranslationKeyFormat: null
titleTranslationMethod: null
url: /assets/uploads/images
